<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "กำหนดการแก้ไข");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "กำหนดการแก้ไข");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "เพิ่มกิจกรรมใหม่");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "หมายเหตุ: การเปลี่ยนแปลงจะไม่ถูกบันทึกจนกว่าคุณจะเลือก");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "เวลาเริ่มต้น");
define('CALENDAR_EVENTS_END_TIME', "เวลาสิ้นสุด");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "คุณแน่ใจหรือว่าต้องการลบ");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "เหตุการณ์?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "กรุณากรอกวันที่ในรูปแบบของ &#39;YYYY-MM-DD&#39;");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "ไม่มีบันทึกที่ค้นพบ ไม่สามารถลบเหตุการณ์");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ตำแหน่งเหตุการณ์ ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "เหตุการณ์ที่ถูกลบ");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "การลบกิจกรรม ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "ไม่มีบันทึกที่ค้นพบ ไม่สามารถอัปเดเหตุการณ์");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "จัดกิจกรรมการปรับปรุง");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "อัปเดตกิจกรรม ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "ไม่มีบันทึกที่ค้นพบ ไม่สามารถอัปเดตรายชื่อผู้ใช้");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "รายชื่อผู้ใช้อัปเดต");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "การอัปเดตรายชื่อผู้ใช้ ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "คุณได้มาถึงขีด จำกัด ของความทรงจำของจำนวนของเหตุการณ์ที่สามารถเพิ่มในเซสชั่น เพื่อดำเนินการต่อบันทึกเหตุการณ์ที่เกิดขึ้นไม่ได้บันทึกไว้และรีเฟรชหน้าเว็บ");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "เริ่มต้นค้นหาของผู้ใช้ ...");

?>